Subject: Re: Job | Tech Support Remote Screening
From: Abhishek kumar Thakur <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 23:54:13 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3800 Applicants

View All

Abhishek kumar Thakur
I am Abhishek Kumar, I have done BCA from MCRP university Bhopal, Still now I am waiting for a good job.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Ind Innovations
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon
Education
MCA
Post Graduation Institute Not Mentioned
BCA
MCRP university Bhopal
Key Skills
Java, MS Office, End User, Desktop Support, Tally ERP

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem